:root, [data-bs-theme=light] {
  --bs-primary: #68ACB3;
  --bs-primary-rgb: 104,172,179;
  --bs-primary-text-emphasis: #1a2b2d;
  --bs-primary-bg-subtle: #e1eef0;
  --bs-primary-border-subtle: #c3dee1;
  --bs-secondary: #2AC3C1;
  --bs-secondary-rgb: 42,195,193;
  --bs-secondary-text-emphasis: #0b3130;
  --bs-secondary-bg-subtle: #d4f3f3;
  --bs-secondary-border-subtle: #aae7e6;
  --bs-font-sans-serif: Poppins, sans-serif;
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-link-color: #2AC3C1;
  --bs-link-color-rgb: 42,195,193;
  --bs-link-hover-color: #209291;
  --bs-link-hover-color-rgb: 32,146,145;
  --bs-link-decoration: none;
  --bs-link-hover-decoration: none;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #68ACB3;
  --bs-btn-border-color: #68ACB3;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #589298;
  --bs-btn-hover-border-color: #538a8f;
  --bs-btn-focus-shadow-rgb: 180,214,217;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #538a8f;
  --bs-btn-active-border-color: #4e8186;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #68ACB3;
  --bs-btn-disabled-border-color: #68ACB3;
}

.btn-outline-primary {
  --bs-btn-color: #68ACB3;
  --bs-btn-border-color: #68ACB3;
  --bs-btn-focus-shadow-rgb: 104,172,179;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #68ACB3;
  --bs-btn-hover-border-color: #68ACB3;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #68ACB3;
  --bs-btn-active-border-color: #68ACB3;
  --bs-btn-disabled-color: #68ACB3;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #68ACB3;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #2AC3C1;
  --bs-btn-border-color: #2AC3C1;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #24a6a4;
  --bs-btn-hover-border-color: #229c9a;
  --bs-btn-focus-shadow-rgb: 149,225,224;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #229c9a;
  --bs-btn-active-border-color: #209291;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #2AC3C1;
  --bs-btn-disabled-border-color: #2AC3C1;
}

.btn-outline-secondary {
  --bs-btn-color: #2AC3C1;
  --bs-btn-border-color: #2AC3C1;
  --bs-btn-focus-shadow-rgb: 42,195,193;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #2AC3C1;
  --bs-btn-hover-border-color: #2AC3C1;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #2AC3C1;
  --bs-btn-active-border-color: #2AC3C1;
  --bs-btn-disabled-color: #2AC3C1;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #2AC3C1;
}

a {
  text-decoration: var(--bs-link-decoration);
}

a:hover {
  text-decoration: var(--bs-link-hover-decoration);
}
